/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.8.1
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

h1 { font-size: 30px !important; letter-spacing: -1px; }
/*
.Nesbeth_White, .cq-imageaccordion-title, h1, h2 { font-family: 'stencil_cargo_armyregular', sans-serif !important; }
.Nesbeth_Red, .Nesbeth_Yellow, .Nesbeth_Green { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;}
h3.cq-imageaccordion-title { font-weight: normal !important;}
*/
.mk-header-holder {
	position:absolute;
	top:0;
	left:0;
}
.mk-header-nav-container { background-color: rgba(0, 0, 0, 0) !important; }

.vc_row-fluid .page-section-fullwidth .page-section-content { margin:0 !important;}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button, .wpb_content_element { margin-bottom:0 !important;}

#mk-header-social ul li a i::before { font-size: 24px;}

.column { width: 31%; float:left; color: #ffffff; margin: 0 1% 0 0;}
.column p { color: #ffffff;}

.mk-header-holder { background:url('https://nesbethreggae.com/wp-content/uploads/2016/02/planks-combined-blur2-opt.png');
    background-position: center -133px;
    background-repeat: repeat-x;
}
/* Hides Header Background & Toolbar */
.page-id-523 .mk-header-holder { background:none !important; padding:20px 0 0 0;}
.page-id-523 .mk-header-toolbar { display:none !important;}

.header-style-2 .header-logo, .header-style-4 .header-logo { height: 73px !important;}
#mk-header .header-logo a { height:normal !important; }
#mk-header .header-logo a img { top: 0% !important; transform: translate(0px, 0%) !important;}
.mk-header-nav-container { padding: 0 0 50px;}

.header-style-2 .main-navigation-ul > li.menu-item { line-height: normal;}
.header-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link { padding: 0 25px 14px;}
.header-style-2 .shopping-cart-header { padding: 6px 0 16px;}

.main-navigation-ul > li.menu-item > a.menu-item-link, .mk-search-trigger, .mk-shoping-cart-link i, .mk-header-cart-count, .mk-toolbar-resposnive-icon i { color: #ffffff !important;}
#mk-header:not(.header-style-4) .mk-header-holder { position: absolute !important;}

#mk-footer { position:absolute; bottom:0; background-color:none !important; z-index: 11; }
#mk-footer .footer-wrapper { padding: 56px 0 20px !important;}

#theme-page .theme-page-wrapper .theme-content { padding: 30px 20px 130px;}
#theme-page .theme-post-wrapper { padding: 200px 20px 200px !important;}

.products, .product { padding: 200px 0 200px !important;}

.wpcf7-form .wpcf7-textarea, input[type="password"], input[type="search"], input[type="tel"], input[type="text"], textarea, .text-input { width: 100% !important;}

.mk-fancy-title.pattern-style { background:none; font-family: "stencil_cargo_armyregular", sans-serif !important; font-size: 30px !important;}
h3.mk-fancy-title.pattern-style span { background-color:rgba(175, 175, 175, 0) !important;}

.cq-imageaccordion { padding:150px 0; height:1000px !important;}

.woocommerce { margin-bottom: 100px; }

@media screen and (max-width: 960px) {
#mk-header:not(.header-style-4) .mk-header-holder { position:absolute !important;}
.mk-header-holder { padding: 0 0 60px;}
.mk-header-holder {
	position:absolute !important;
	top:0;
	left:0;
}
}